.v2 .header h2 {
  color: #29aae1;
  font-size: 2.6em;
  font-weight: 600;
  margin-bottom: 20px;
  margin-top: 15px;
  text-align: center; }
  .v2 .header h2.landing {
    padding-top: 50px; }
.v2 .header hr {
  border-top: 3px solid #d1d3d4;
  margin: 0;
  padding: 0; }

.events {
  max-width: 845px;
  padding-top: 0; }
  .events h2 {
    color: #29aae1;
    margin-bottom: 20px;
    margin-top: 15px;
    font-size: 2.6em;
    font-weight: 600;
    text-align: center; }
    .events h2.landing {
      padding-top: 50px; }
  .events h3.upcoming {
    font-size: 1.7em;
    margin: 40px 0 15px 0; }
  .events h4 a {
    color: #29aae1;
    font-size: 1.1em;
    font-weight: 500;
    text-decoration: none;
    text-transform: uppercase; }
  .events hr {
    border-top: 2px solid #d1d3d4;
    margin: 0;
    padding: 0; }
  .events p.underline {
    border-bottom: 3px solid #000;
    line-height: 0;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    width: 100px; }
  .events ul.events-nav {
    margin: 40px 0 auto;
    text-align: center; }
    .events ul.events-nav li {
      border: 3px solid #d1d3d4;
      display: inline-block;
      height: 45px;
      margin-right: 18px;
      padding-top: 13px;
      vertical-align: middle;
      width: 190px; }
      .events ul.events-nav li.active {
        background: #f2f3f3;
        border: 3px solid #f2f3f3; }
      .events ul.events-nav li a {
        font-size: 1.2em;
        font-weight: 600;
        text-align: center; }
  .events .event {
    max-width: 845px;
    padding-top: 40px; }
    .events .event img {
      max-width: 100%;
      padding: 0 0 3em 0;
      height: auto !important; }
    .events .event h2 {
      color: #29aae1;
      font-size: 3.5em;
      font-weight: bold;
      margin-bottom: 20px;
      margin-top: 0;
      text-align: left;
      text-transform: uppercase; }
      .events .event h2 span {
        font-size: .5em;
        font-style: italic;
        text-transform: none; }
    .events .event h3 .view-more {
      padding-top: 20px;
      text-align: center; }
      .events .event h3 .view-more img {
        padding-right: 1em;}
      .events .event h3 .view-more a {
        color: #29aae1;
        text-align: center; }
    .events .event h4 {
      color: #29aae1;
      font-size: 1.3em;
      font-weight: bold;
      line-height: 1.5em;
      margin-top: 0;
      padding-top: 0;
      text-transform: uppercase; }
      .events .event h4 a {
        font-weight: 600; }
        .events .event h4 a:hover {
          text-decoration: underline; }
    .events .event h5 {
      margin-bottom: .3em;
      margin-top: 0;
      font-size: 1.2em; }
    .events .event p {
      font-size: 1.2em;
      line-height: 1.8em; }
      .events .event p.date {
        font-weight: 600;
        line-height: 1.4em; }
      .events .event p.divide {
        border-top: 3px solid #29aae1;
        line-height: .01em;
        margin: 1em 0 1em 0;
        width: 100px; }
      .events .event p.location {
        font-weight: 600;
        line-height: 1.4em; }
      .events .event p.teaser {
        line-height: 1.5em; }
      .events .event p.time {
        font-style: italic;
        line-height: 1.2em; }
    .events .event .summary {
      padding-left: 70px; }
    .events .event .view {
      border: 3px solid #29aae1;
      /* height: 45px; */
      line-height: 1.4em;
      /* ADDED */
      margin-right: 18px;
      margin-top: 25px;
      padding-bottom: 8px;
      /* ADDED */
      padding-top: 10px;
      /* CHANGED FROM 6 */
      text-align: center;
      text-transform: uppercase;
      vertical-align: middle;
      width: 190px; }
      .events .event .view a {
        font-size: 1em;
        font-weight: 600;
        text-align: center; }
    .events .event .sponsors ul {
      list-style: none;
      margin-top: 45px;
      padding-left: 0; }
      .events .event .sponsors ul li {
        display: inline-block;
        padding-right: 45px; }
    .events .event .leadership {
      margin-top: 45px; }
      .events .event .leadership h4 {
        color: #29aae1;
        font-size: 1.3em;
        font-weight: 600; }
      .events .event .leadership ul {
        list-style: none;
        margin-bottom: 45px;
        padding-left: 0; }
        .events .event .leadership ul li {
          font-size: 1.2em;
          line-height: 1.8em; }
    .events .event .date-time {
      padding-left: 3em;
      padding-top: 100px; }
    .events .event .map {
      margin-bottom: 50px;
      padding-left: 2em; }
    .events .event .buttons {
      padding-left: 2em; }
      .events .event .buttons p {
        margin: 25px auto 0 auto; }
  .events .past-events {
    margin-top: 25px; }
    .events .past-events .past-event {
      height: 185px;
      margin-bottom: 25px; }
      .events .past-events .past-event div.text {
        background: rgba(0, 0, 0, 0.4);
        height: 185px;
        padding: .5em; }
        .events .past-events .past-event div.text h5 {
          color: #fff;
          font-size: 1.2em;
          line-height: 1.5em;
          margin: 0;
          padding: 1.5em .5em .2em .5em;
          text-align: center; }
        .events .past-events .past-event div.text a {
          color: #fff; }
        .events .past-events .past-event div.text p {
          color: #fff;
          font-size: 1.2em;
          line-height: 1.2em;
          margin: 0;
          padding: 0;
          text-align: center; }
  .events ul.year-list {
    list-style: none;
    margin-top: 30px; }
    .events ul.year-list li {
      border-right: 2px solid #f2f3f3;
      display: inline-block;
      padding: .5em 1em 0 1em; }
      .events ul.year-list li:first-child {
        padding-left: 0; }
      .events ul.year-list li:last-child {
        border: none; }
      .events ul.year-list li a {
        font-size: 1.8em; }
        .events ul.year-list li a.active {
          font-size: 1.9em;
          font-weight: 600; }
  .events .event-detail h2 {
    text-align: left; }
    .events .event-detail h2 span {
      font-style: italic; }
  .events .event-pad {
    padding-top: 50px; }

.about .row.header.staff {
  margin-bottom: 40px; }
.about .staffheadline {
  padding-left: 34px; }
.about .pageheader {
  margin-bottom: 40px; }
.about .content p {
  font-size: 1.3em;
  line-height: 1.8em; }
.about p.hero-tagline {
  font-size: 3em;
  font-style: italic;
  line-height: 1.5em;
  width: 65%; }
.about p.staff-name {
  font-weight: bold;
  font-size: 1.3em;
  margin-bottom: 0;
  padding-bottom: 0px; }
.about p.staff-title {
  font-size: 1.3em;
  font-style: italic;
  width: 50%;
  line-height: 1.3em;
  padding-bottom: 0px;}
.about .content img {
  margin-bottom: 0 !important; }
.about p.bio-plus {
  font-size: 1.3em;
  font-weight: bold;
  text-align: left; }
  .about p.bio-plus a:hover {
    cursor: pointer; }
  .about p.bio-plus a img {
    margin-top: -3px;
    display: inline;
    width: 16px;
    padding: 0; }
.about p a.bio-link {
  cursor: pointer; }
.about img.hero {
  margin-bottom: -60px;
  margin-top: -243px; }
.about .modal-header {
  border-bottom: 0 none; }
  .about .modal-header button.close {
    text-shadow: none;
    filter: alpha(opacity=100);
    opacity: 1; }
    .about .modal-header button.close img {
      margin: 0;
      padding: 0; }
.about .modal-content {
  opacity: 1;
  border: 3px solid #d1d1d1;
  -webkit-box-shadow: 0 5px 15px transparent;
  -moz-box-shadow: 0 5px 15px transparent;
  -o-box-shadow: 0 5px 15px transparent;
  box-shadow: 0 5px 15px transparent;
  border-radius: 0; }
.about .modal-body {
  text-align: left;
  padding: 5px 45px 35px; }
  .about .modal-body p {
    font-size: 1.2em;
    line-height: 1.3em; }
.about h3 {
  font-size: 1.9em;
  color: #333;
  text-align: left; }
.about .headlines {
  margin-bottom: 30px; }
.about .headlines.intro p {
  font-size: 1.2em; }
.about .stafflist .thumbnail {
  border: 0px none;
  height: 375px;
  margin-top: 0px; }
.about .stafflist .caption {
  padding-bottom: 0; }
.about .stafflist img {
  margin-top: 0px;
  text-align: left;
  margin-left: 0;
  padding-left: 0; }
.about .stafflist img.round {
  width: 193px; }
.about .stafflist .staff-name {
  margin-top: 20px;
  text-align: left; }
.about .stafflist .staff-title {
  text-align: left;
  width: 100%; }
.about .science-list .adjustcol1 {
  margin-right: 0;
  padding-left: 0;
  padding-right: 0; }
  .about .science-list .adjustcol1 .adjustcol1b {
    margin-right: 0; }
.about .science-list .item {
  margin-bottom: 27px; }
.about .science-list .name {
  font-size: 1.2em;
  font-weight: bold;
  margin-bottom: 3px; }
.about .science-list .org {
  font-size: 1.2em;
  font-style: italic; }
.about .overseers-list .adjustcol1 {
  margin-right: 0;
  padding-left: 0;
  padding-right: 0; }
  .about .overseers-list .adjustcol1 .adjustcol1b {
    margin-right: 0; }
.about .overseers-list .item {
  margin-bottom: 27px; }
.about .overseers-list h4 {
  text-transform: uppercase;
  font-size: 1.2em;
  color: #29aae1;
  margin-top: 0;
  margin-bottom: 3px; }
.about .overseers-list .name {
  font-size: 1.2em;
  font-weight: bold;
  margin-bottom: 3px; }
.about .overseers-list .org {
  font-size: 1.2em;
  font-style: italic; }
.about .governors-list .adjustcol-a {
  margin-right: 0;
  padding-right: 0; }
  .about .governors-list .adjustcol-a .adjustcol-b {
    margin-right: 0;
    padding-left: 0;
    padding-right: 18px; }
  .about .governors-list .adjustcol-a .adjustcol-c {
    margin-left: 0;
    padding-left: 0; }
.about .governors-list .item.col1 {
  margin-bottom: 50px; }
.about .governors-list .item {
  margin-bottom: 30px; }
.about .governors-list h4 {
  text-transform: uppercase;
  font-size: 1.2em;
  color: #29aae1;
  margin-top: 0;
  margin-bottom: 3px; }
.about .governors-list p.name {
  font-size: 1.2em;
  font-weight: bold;
  margin-bottom: 3px; }
.about .governors-list p.board-position {
  font-size: 1.2em;
  margin-top: 0;
  margin-bottom: 3px; }
.about .governors-list p.title-org {
  margin-top: 0;
  margin-bottom: 3px;
  font-style: italic;
  font-size: 1.2em; }
.about .governors-list p.bio-plus {
  font-size: 1.2em; }

ul.secondary-nav {
  margin: 40px 0 auto;
  text-align: center;
  margin-bottom: 27px; }
  ul.secondary-nav li {
    border: 3px solid #d1d3d4;
    display: inline-block;
    height: 45px;
    margin-right: 18px;
    margin-bottom: 13px;
    vertical-align: middle;
    width: auto;
    padding: 13px 18px; }
    ul.secondary-nav li a {
      font-size: 1.2em;
      font-weight: 600;
      text-transform: uppercase;
      text-align: center; }
  ul.secondary-nav li.active {
    background: #f2f3f3;
    border: 3px solid #f2f3f3; }

@media screen and (max-width: 1024px) and (min-width: 800px) {
  .about img.hero {
    margin-top: -153px; }
  .about ul.secondary-nav li {
    border: 3px solid #d1d3d4;
    display: inline-block;
    height: 45px;
    margin-right: 18px;
    padding-top: 13px;
    vertical-align: middle;
    width: 200px; }
  .about ul.secondary-nav li.active {
    border: 0 none; } 
  .about p.bio-plus img {
    width: 16px!important; } 
    }
@media screen and (max-width: 799px) and (min-width: 600px) {
  .about .staffheadline {
    padding-left: 15px; }
  .about img.hero {
    margin-top: -153px; }
  .about ul.secondary-nav li {
    border: 3px solid #d1d3d4;
    display: inline-block;
    height: 45px;
    margin-right: 18px;
    padding-top: 13px;
    vertical-align: middle;
    width: 200px; }
  .about ul.secondary-nav li.active {
    border: 0 none; }
  .about .stafflist .thumbnail img.round {
    margin: 0 auto; }
  .about .stafflist .caption p.staff-name {
    text-align: center; }
  .about .stafflist .caption p.staff-title {
    text-align: center; }
  .about .stafflist .caption p.bio-plus {
    text-align: center; } 
  .about p.bio-plus img {
    width: 16px!important; } 
  .about .overseers-list .adjustcol1b {
    padding-bottom: 30px; }
    }
@media screen and (max-width: 599px) and (min-width: 300px) {
  .about .staffheadline {
    padding-left: 15px; }
  .about img.hero {
    margin-top: -80px;
    margin-bottom: -90px;
    width: 175px; }
 .about p.hero-tagline {
    font-size: 2em; }
  .about .headlines h3 {
    width: 200px; }
  .about ul.secondary-nav li {
    border: 3px solid #d1d3d4;
    display: inline-block;
    height: 45px;
    margin-right: 18px;
    padding-top: 13px;
    vertical-align: middle;
    width: 200px; }
  .about ul.secondary-nav li.active {
    border: 0 none; }
  .about .stafflist .thumbnail img.round {
    margin: 0 auto; }
  .about .stafflist .caption p.staff-name {
    text-align: center; }
  .about .stafflist .caption p.staff-title {
    text-align: center; }
  .about .stafflist .caption p.bio-plus {
    text-align: center; } 
  .about p.bio-plus img {
    width: 16px!important; } 
  .about .overseers-list .adjustcol1b {
    padding-bottom: 30px; }
}

a.mobile-menu,
#mobile-menu .Buttonbar.close-btn a.close {
    // display: none;
    // position: absolute;
    // top: 10px;
    // right: 10px;
    width: 73px;
    // height: 50px;
    background: url('/assets/svg/hamburger.svg') no-repeat;
    width: 55px !important;
    height: 30px !important;
    top: 25px !important;
    right: 20px !important;
    position: absolute;
}
#mobile-menu .Buttonbar.close-btn a.close {
    left: 15px;
}
.social .fa.fa-youtube {
    position: relative;
    top: -2px;
}
.social .fa.fa-twitter {
    position: relative;
    top: 2px;
}
.news-filter-block .filter-toggle:after, .news-filter-block .filter-toggle[aria-expanded="false"]:after {
    width: 14px;
    height: 13px;
}

/* website_fixes_updates2017-2018 */

@media (max-width: 786px) {
  .container {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media only screen and (max-width: 1024px) {
  .navbar-default .main-nav {
    width: auto;
  }
}